iPhone Downgrade iphone

Discussion in 'Jailbreaks and iOS Hacks' started by Oohh270, Mar 27, 2013.

  1. Oohh270 macrumors newbie

    Joined:
    Mar 27, 2013
    #1
    Hey,
    I want to downgrade my iphone from 6.1.2 to 6.1.2
    I do? Because redsn0w dont compstivale with ios 6.....
    Thanks
     
  2. bandofbrothers macrumors 601

    bandofbrothers

    Joined:
    Oct 14, 2007
    Location:
    Uk
    #2

    Bit confused here 1

    Do you mean 6.1.3 to 6.1.2 ?

    What device are you using ?

    If your using an iPhone 4s or iPhone 5 then you cannot even with the blobs saved.
     
  3. TriJetHero macrumors 601

    TriJetHero

    Joined:
    Oct 13, 2010
    Location:
    World
  4. Han Solo 1 macrumors 6502

    Joined:
    Mar 12, 2013
    #5
    Downgrading to 6.1.2 or upgrading to 6.1.2, from whichever software version you are on, is patently impossible.

    If you are not on 6.1.2 at the moment, you cannot possibly upgrade to it.

    If you are on 6.1.2 and want something lower, you cannot possibly downgrade to it.

    There, no translation or snarky comments needed after all.
     
  5. TriJetHero macrumors 601

    TriJetHero

    Joined:
    Oct 13, 2010
    Location:
    World
    #6
    Yes there are as you are wrong, restore or downgrade is possible on A4 and 3GS, as the OP is unclear on what device your statement might be or might not be true, make sure you specify that in your 'solutions' for people
     
  6. Han Solo 1 macrumors 6502

    Joined:
    Mar 12, 2013
    #7
    Oh brother, who is still on the 3GS?

    Care to make a wager he is either on the 4 or 5? Like most other people?
     
  7. TriJetHero macrumors 601

    TriJetHero

    Joined:
    Oct 13, 2010
    Location:
    World
    #8
    Plenty on the 3GS as the 3 running threads on page 1 would show you if you paid attention, second it works on the IP4 as well.

    Educate yourself before you brick someones phone with bad advice.
     
  8. Han Solo 1 macrumors 6502

    Joined:
    Mar 12, 2013
    #9
    Riiight.. because telling someone not to update or downgrade will brick their device?

    Learn to not overreact before you hit the submit button.
     
  9. TriJetHero macrumors 601

    TriJetHero

    Joined:
    Oct 13, 2010
    Location:
    World
    #10
    At the very least 'bad' advice takes more effort from the rest of us to get it right again, just making sure that you realise that your info is incorrect and it might get people into situations were they can't get out, have to restore or really brick there device. That is not overreacting, i've seen plenty of well meant advice ending up in utter disappointment for people.
     
  10. Oohh270 thread starter macrumors newbie

    Joined:
    Mar 27, 2013
    #11
    I dont understand

    Some comments .... ;)
    I do not speak English well so sorry if you do not understand ;)
    I have an iPhone 4 on ios version 6.1.3 and I want to download a version to 6.1.2 I can? I have shsh blobs
     
  11. TriJetHero macrumors 601

    TriJetHero

    Joined:
    Oct 13, 2010
    Location:
    World
    #12
    Ok, first thing first, what other SHSH do you have?

    How did you save the SHSH for 6.1.2?

    @Han Solo 1
    …….
     
  12. TheRainKing macrumors 6502a

    TheRainKing

    Joined:
    Jun 11, 2012
    #13
    It's kind of ironic that you took a shot at everyone for being rude and then you went and said that. :rolleyes:

    And as it turns out the OP was indeed using an iPhone 4 so your advice was completely wrong. Thats why you should ask for more information before assuming things.
     
  13. Oohh270 thread starter macrumors newbie

    Joined:
    Mar 27, 2013
  14. dhlizard macrumors G4

    dhlizard

    Joined:
    Mar 16, 2009
    Location:
    The Jailbreak Community
    #15
    Use newest Sn0wbreeze but use iFaith first to verify your SHSH have the complete apticket so the restore will not fail.
     
  15. gngan macrumors 68000

    gngan

    Joined:
    Jan 1, 2009
    Location:
    MacWorld
    #16
    Apple loves you.

    Note that not everyone upgrades often.
     
  16. TriJetHero macrumors 601

    TriJetHero

    Joined:
    Oct 13, 2010
    Location:
    World
    #17
    Did you manually save the SHSH's in TU or did you request them from Cydia?

    Do as dhlizard suggest, check with iFaith.
     
  17. Han Solo 1 macrumors 6502

    Joined:
    Mar 12, 2013
    #18
    Ha ha, woops. My bad, everyone. I now have to join the majority of the posters on MR who speak before they think with terrible results.

    Sorry guys.
     
  18. Oohh270 thread starter macrumors newbie

    Joined:
    Mar 27, 2013
    #19
    Cydia save for my the shsh and I save it in tu
     
  19. TriJetHero macrumors 601

    TriJetHero

    Joined:
    Oct 13, 2010
    Location:
    World
    #20
    Ok just to make sure, in TU did directly save the blobs from apple or do you have Request SHSH from Cydia checked in the TU advanced tab.

    If directly saved by TU you can restore to 6.1.2, if requested from Cydia you need to check your blobs with iFaith before you continue to the steps below

    You'll need to download the 6.1.2 IPSW AND the 6.0 IPSW
    In redsn0w first go to Extras/Select IPSW select the 6.0 IPSW
    Now go to Extras/even more/restore select the 6.1.2 IPSW follow instructions and select local(TU) blobs, if you need to unlock using ultrasn0w select to preserve your baseband as well.
     
  20. Oohh270 thread starter macrumors newbie

    Joined:
    Mar 27, 2013
    #21
    The redsnow dont compatible for ios 6.1.2,
    Redsnow downgrade the version yet?
    Its not destroy my iphone?
    How I activate my iphone?
     
  21. Oohh270 thread starter macrumors newbie

    Joined:
    Mar 27, 2013
    #22
    Yes, from now on I will use Google Translate :)
    My question is if redsnow do downgade my device even though redsnow version 6.1.2 is not compatible?
    And how do I do activate the device after Restore?
     
  22. FatPuppy macrumors 68000

    FatPuppy

    Joined:
    Jul 14, 2012
    #23
    Guys,I tried every method of downgrading from 6.1.3 to 6.1.2,all methods end up with a tethered downgrade,even if I have evasion installed in cydia,everytime I turn off the iphone,it goes in black screen(recovery mode) and I have to do a tethered boot with the ramdisk of ios 6.0 using redsn0w.
     
  23. darricksailo macrumors 601

    darricksailo

    Joined:
    Dec 18, 2012
    #24
    What shsh blobs did you use? Did you check with iFaith if your shsh blobs are valid or not?

    Download the latest version of iFaith (v1.5.6) and run it. Plug in your iPhone 3GS/4 and click "show available shsh caches on server". After it finds it, save them.

    See if it marks them as valid or not. If its not valid, don't upgrade/downgrade or else it'll put your device into a DFU loop (or so I heard)

    I wonder if what you're experiencing is the soft DFU loop people said
     
  24. FatPuppy macrumors 68000

    FatPuppy

    Joined:
    Jul 14, 2012
    #25

    Yeah:),it puts my iPhone in soft dfu,I will try that method too,thanks for the advice.
     

Share This Page